/*fonts*//* */
@font-face {
    font-family: "D-DINCondensed-Bold";
    src: url({root}/html/fonts/D-DINCondensed-Bold.otf);
}
/**/
.amg{
    font-family: "D-DINCondensed-Bold";
}

.campaign-message {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 5rem;
}

.campaign-message p {
    margin: 0;
    font-size: 6rem;
    line-height: 1.5;
    font-weight: 500;
}
/**/
/*fonts*/

body {
    background: #E53D22;
    background: linear-gradient(100deg,rgba(229, 61, 34, 1) 0%, rgba(255, 194, 0, 1) 30%, rgba(255, 194, 0, 1) 60%, rgba(229, 61, 34, 1) 100%);
}

section {
    /*display: none;*/
}

.amg .menu-holder {
    width: 100%;
    padding: 1rem 8rem;
    display: flex;
}

.amg .menu-holder .menu-links {
    display: flex;
    margin: auto 0 auto auto;
    gap: 2rem;
}

.amg .menu-holder .menu-links .menu-link {
    color: black;
    font-size: 1.5rem;
    line-height: 2rem;
    padding: 0 1.4rem;
    border-radius: 0.4rem;
    background-color: white;
    filter: drop-shadow(2px 2px 0px #000A);
}

.amg .menu-toggle {
    display: none;
}

/*form*/
.amg #form{
    position: relative;
    z-index: 1;
    padding-bottom: clamp(6.25rem, 10.417vw, 18.750rem);
}
.amg #form .form-holder{
    width: 60%;
    margin:0 auto 0;
}
.amg #form .form-holder .title-holder{
    width: fit-content;
    margin:0 auto clamp(3.75rem, 6.250vw, 11.250rem);
    grid-column: span 2;
}
.amg #form .form-holder .form-title{
    font-size:clamp(1.6rem, 2.604vw, 4.688rem);
    line-height: 1;
    padding:clamp(0.9rem, 1.563vw, 2.813rem) clamp(1.85rem, 3.125vw, 5.625rem);
    background-color: #dfa3a3;
    background-clip: padding-box;
    border: clamp(0.65rem, 1.042vw, 1.875rem) #dfa3a366 solid;
    border-radius: clamp(9.375rem, 7.813vw, 14.063rem);
}
.amg #form .form-holder .form{
    display: grid;
    grid-template-columns: 48% 48%;
    justify-content: space-between;
    row-gap: clamp(1.5rem, 2.500vw, 4.500rem);
}
.amg #form .form-holder .form .form-item{
    position: relative;
}
.amg #form .form-holder .form .form-item .inp{
    width: 100%;
    outline:none;
    font-size:clamp(0.8rem, 1.354vw, 2.438rem);
    padding:clamp(1rem, 1.667vw, 3.000rem) clamp(1.5rem, 2.500vw, 4.500rem);
    border-radius: clamp(0.45rem, 0.781vw, 1.406rem);
    border: none;
}
.amg .form #acc-holder,
.amg .form .send-holder{
    grid-column: span 2;
}
.amg #form .form-holder .form .form-item:focus-within,
.chosen-container-single .chosen-drop{
    z-index: 999999;
}
.amg #form .form-holder .form .form-item .validator{
    color:white;
    font-size: clamp(0.65rem, 1.042vw, 1.875rem);
    z-index: 50;
    position: absolute;
    bottom:0%;
    left: 3%;
    transform: translateY(100%);
}
/**/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
    -webkit-text-fill-color: #000 !important;
    transition: background-color 5000s ease-in-out 0s;
}
.amg #form .form-holder .form .form-item .inp:focus,
.amg #form .form-holder .form .form-item .inp:hover,
.amg #form .form-holder .form .form-item .inp:active,
.amg #form .form-holder .form .form-item .inp:visited,
.datepickercontrol:focus,
.datepickercontrol:hover{
    /*border: 0px!important;*/
    outline:none!important;
    /*    box-shadow: none!important;*/
}
.datepickercontrol .input-group-append{
    display:none;
}
.datepicker .fa.fa-chevron-left:before{
    content: "<";
}
.datepicker .fa.fa-chevron-right:before{
    content: ">";
}
.datepickercontrol{
    color: #771409;
}
.amg .form-control{
    height: auto;
}
.bootstrap-datetimepicker-widget.dropdown-menu span,
.bootstrap-datetimepicker-widget.dropdown-menu td,
.bootstrap-datetimepicker-widget.dropdown-menu th{
    color: black!important;
}
.bootstrap-datetimepicker-widget table td.disabled{
    color: #868e96 !important;
}
/**/
/*nu pare sa aiba chosen in form stergel tu plx ca sa fice cssu curat*/
.chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single{
    font-size: calc(100vw * (22 / 1920))!important;
    padding: calc(100vw * (20 / 1920)) calc(100vw * (40 / 1920))!important;
    color: #771409!important;
    border-radius: calc(100vw * (90 / 1920));
    outline: none;
    border: 0 transparent;
    min-height: calc(100vw * (75 / 1920));
    width: 100%;
}
.chosen-container-single .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single{
    border: 0px;
    background-image:url('{root}/html/images/input.svg')!important;
    background-size:cover;
    background-color: transparent;
    border-radius:0px;
    color:black!important;
    padding: calc(100vw * (35 / 1920)) calc(100vw * (115 / 1920)) calc(100vw * (10 / 1920))!important;
    min-height: calc(100vw * (90 / 1920));
}
.chosen-container-single .chosen-single div b{
    display:none!important;
}
.chosen-container-single .chosen-single{
    /*clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);*/
    background-color: transparent;
    background-image:url('{root}/html/images/input.svg');
    background-size:cover;
    border:0px!important;
    margin:0px;
    outline:none!important;
    box-shadow: none!important;

    min-height: calc(100vw * (90 / 1920));
    font-size: calc(100vw * (30 / 1920))!important;
    line-height: calc(100vw * (30 / 1920))!important;
}
.chosen-container-single .chosen-single:active,
.chosen-container-single .chosen-single:focus{
    border:0px!important;
    margin:0px;
    outline:none!important;
    box-shadow: none!important;
}
.chosen-container-single .chosen-drop{
    color:black;
}
.chosen-container .chosen-single span{
    font-size: calc(100vw * (30 / 1920)) !important;
    line-height: calc(100vw * (30 / 1920)) !important;
}
.chosen-container{
    height:  calc(100vw * (76/1920));
    margin-bottom: 0px;
    width:100%!important;
    background-color:transparent!important;
    margin: calc(100vw * (20 / 1920)) 0;
    min-height: calc(100vw * (90 / 1920));
}
.chosen-container-single .chosen-single div{
    top:25px;
}
.chosen-container.chosen-with-drop .chosen-drop{
    left:5%;
    width: 90%;
    border:1px solid #002744;
}
.chosen-container-single .chosen-search input[type="text"]{
    border:1px solid #002744;
    line-height: 1.2;
}
/*nu pare sa aiba chosen in form stergel tu plx ca sa fice cssu curat*/
/**/
.amg #form .form-holder .form .form-item .captcha-item{
    position: absolute;
    display: block;
    width: auto !important;
    height: 50% !important;
    top: 50% !important;
    right: 2% !important;
    left: auto !important;
    transform: translateY(-50%);
}
.amg #form .form-holder .form .form-item .send{
    display: block;
    width: fit-content;
    margin:0 auto;
    padding:clamp(1.000rem, 1.667vw, 3.000rem) clamp(3.2rem, 5.208vw, 9.375rem);
    font-size: clamp(3.000rem, 2.500vw, 4.500rem);
    line-height:1;
    background-color: #470a0a;
    background-clip: padding-box;
    border-color: #fff4;
    border-style: solid;
    border-width: clamp(0.65rem, 1.042vw, 1.875rem);
    border-radius: clamp(9.375rem, 7.813vw, 14.063rem);
    color:#fff;
}
.amg #form .form-holder .form .form-item .send:hover{
    border-color: #470a0a44;
    background-color: #dfa3a3;
}
/*checkthingie*/ /* nu am schimbat nimic la asta ca pare sa semene*/
.amg #form .form-holder .form .containerCheckbox {
    display: block;
    position: relative;
    font-size: clamp(0.45rem, 1.250vw, 1.688rem);
    line-height: clamp(0.875rem, 2.431vw, 3.281rem);
    padding-left:  clamp(1.5rem, 3.125vw, 5.625rem);
    margin-bottom: clamp(0.938rem, 1.042vw, 1.406rem);
    margin-left:0;
    cursor: pointer;
    color:#fff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-top:calc(100vw * (4/ 1920));
}
.form .containerCheckbox input,
.form .container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.amg .form .checkmark {
    position: absolute;
    left: 0px;
    top:0;
    transform: translateY(20%);
    width: clamp(1rem, 2.083vw, 3.750rem);
    height:clamp(1rem, 2.083vw, 3.750rem);
    background-size: cover;
    background-image: url(html/images/unchecked.png);
}
.form .checkmark:after{
    background-image: url(html/images/checked.png);
    width: clamp(1rem, 2.083vw, 3.750rem);
    height:clamp(1rem, 2.083vw, 3.750rem);
    background-size: cover;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.containerCheckbox input:checked ~ .checkmark:after {
    display: block;
}
#validator_acordRegulation,
#validator_acordAge{
    padding-left:6%;
    display:block!important;
}
/*checkthingie*/
/*form*/
/**/

/*prod*/
.amg .prod-holder {
    padding-bottom: 5rem;
}

.amg .prod-holder .title-holder {
    margin: 2rem auto;
}

.amg .prod-holder .title-holder .prod-title{
    text-align: center;
    font-size: 3rem;
    color: white;
    -webkit-text-stroke: 2px black;
}
.amg .product-slider {
    width: 50%;
    margin: 0 auto;
    height: fit-content;
}
.amg .product-slider .slider-item{
    display: flex;
    justify-content: center;
}
.amg .product-slider .slider-item img{
    height:clamp(15.5rem, 26.042vw, 46.875rem);
    width: auto;
}
/*prod*/
/**/


@media screen and (max-width: 768px){
    .campaign-message p {
        font-size: 2rem;
    }
}


